.out-of-stock {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.2;
    text-align: center;
    width: 100px;
    height: 100px;
    border-radius: 100%;
    color: #fff;
    background-color: rgba(136, 136, 136, 0.8);
}

.out-of-stock span {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.card-ufun {
    display: inline-block;
    width: 100%;
}

.card-ufun .card-tag {
    float: left;
    line-height: 1.5;
    margin-bottom: 0;
}

.card-detail .card-tag a {
    color: #ec9729;
}

.card-ufun .points {
    float: right;
}

.card-ufun .points img {
    width: 20px;
    padding-bottom: 2px;
}

.card-ufun .points span {
    padding-left: 3px;
}